
stations: 
  - 一二三中学 (n6522409305)
  - 一匡街 (n6520150615)
  - 万福街 (n6520538359)
  - 世纪广场 (n6520747221)
  - 世荣路 (w693648351)
  - 东北师大 (n6520150653)
  - 东大桥 (w693558074)
  - 东广场 (n8556305258)
  - 东新路 (n13091337308)
  - 东方广场 (n6520538374)
  - 东环城路 (n6520538372)
  - 东盛大街 (n6520538371)
  - 亚泰立交桥 (n6520723081)
  - 亚泰足球基地 (n11766230935)
  - 人民广场 (n6520150650)
  - 伊通河 (n6520747189)
  - 会展中心 (n6520747215)
  - 伪满皇宫 (n6632314160)
  - 光机路 (n6522409301)
  - 光谷大街 (n11766362153)
  - 公平路 (w693648346)
  - 兰桡湖公园 (n11766349880)
  - 兴隆堡 (n6520538356)
  - 农博园 (n6514100405)
  - 净月潭公园 (n6514100406)
  - 前十里堡 (n10966530425)
  - 前进大街 (n6520756271)
  - 前进西 (w1255815753)
  - 北亚泰大街 (n6520541270)
  - 北海路 (w693648350)
  - 北湖公园 (n6522409300)
  - 北湖大桥 (n6522409299)
  - 北环城路 (n6520150612)
  - 北环城路 (n6522409309)
  - 华庆路 (n6520150658)
  - 南关 (n6520538370)
  - 南昌路 (n6521283113)
  - 南溪湿地公园 (n11766316581)
  - 南环城路 (n6661071072)
  - 博硕路 (n6520747266)
  - 卫光街 (n6520756277)
  - 卫明街 (n6520756275)
  - 卫星广场 (n6520150656)
  - 卫星广场 (n6520756280)
  - 双丰 (n12497209131)
  - 双丰 (n6520538354)
  - 吉林大路 (n6514090354)
  - 吉林大路 (w693648343)
  - 吉林广电 (n6520747199)
  - 吴家店 (n11766316579)
  - 和安街 (w694272114)
  - 和平大街 (n6520538358)
  - 哈尔滨大街 (n13174729383)
  - 地理所 (n6522409296)
  - 大学城路 (n6522409298)
  - 天工路 (n6632314159)
  - 天新路 (n10966530424)
  - 天普路 (n10966530426)
  - 天青路 (n10966530427)
  - 奥林匹克公园 (n6522409295)
  - 威海路 (w693648349)
  - 孟家屯 (n6521283146)
  - 宜盛街 (n10923927279)
  - 宝相街 (n6514100410)
  - 宽平桥 (n6521283132)
  - 小南 (n6522409302)
  - 小城子街 (n6522409303)
  - 工农广场 (n6520150654)
  - 市政府 (n6520150657)
  - 市法院 (n11766349881)
  - 平阳街 (n6520538369)
  - 广通路 (n6522409293)
  - 庆丰路 (n6520150614)
  - 建设广场 (n6520538367)
  - 抚松路 (n6521283135)
  - 捷达大路 (n9160356669)
  - 支农大街 (n11766362156)
  - 文化广场 (n6520538368)
  - 新明街 (n11766349878)
  - 景阳广场 (n6520538365)
  - 朝阳桥 (n6521283115)
  - 林溪大街 (n13174729395)
  - 樱花街 (n11766230934)
  - 欧亚卖场 (n11766362154)
  - 汽车公园 (n9160356671)
  - 浦东路 (w693648348)
  - 海口路 (w693648347)
  - 湖光路 (n6521283157)
  - 湖西桥 (n6521283125)
  - 滑雪场 (n6514100437)
  - 电台街 (n6521283168)
  - 百花园 (n11766349882)
  - 省博物院 (n11766230932)
  - 硅谷广场 (n11766362152)
  - 福祉大路 (n10966530428)
  - 福祉大路 (n11766316580)
  - 窦家沟 (n13174729386)
  - 紫杉路 (n6514100408)
  - 繁荣路 (n6520150655)
  - 红嘴子 (n6520150659)
  - 职业学院 (n6514100407)
  - 聚业大街 (n11766230933)
  - 胜利公园 (n6520150649)
  - 腾跃街 (n11766362157)
  - 芙蓉桥 (n11432008356)
  - 英俊大街 (n13174729389)
  - 英凯大街 (n13174729392)
  - 西安桥 (n6521283111)
  - 西湖 (n9160356670)
  - 西环城路 (n6520538357)
  - 解放大路 (n6520150651)
  - 解放大路 (n6520150652)
  - 解放桥 (n6520538366)
  - 解放桥 (n6521283121)
  - 轨道集团 (n11766349879)
  - 金河街 (n6520747280)
  - 金鑫街 (n6520747254)
  - 长影世纪城 (n11766230931)
  - 长影世纪城 (n6514100438)
  - 长春站 (n6521278780)
  - 长春站 (n9974877446)
  - 长春站北 (n6520150616)
  - 长春站北 (n6520150622)
  - 长春西站 (n12497209132)
  - 长春西站 (n6520538355)
  - 长青 (n6520538373)
  - 雾开河大街 (n13174729398)
  - 飞跃广场 (n11766362155)

transfers: 
  - 
    - 伪满皇宫 (r14498316)
    - 伪满皇宫 (r9816346)
  - 
    - 北环城路 (r9652181)
    - 北环城路 (r9687299)
  - 
    - 华庆路 (r17406967)
    - 华庆路 (r9687290)
  - 
    - 卫星广场 (r7909495)
    - 卫星广场 (r7909496)
  - 
    - 双丰 (r13318290)
    - 双丰 (r17406098)
  - 
    - 吉林大路 (r9642902)
    - 吉林大路 (r9642903)
  - 
    - 福祉大路 (r15965608)
    - 福祉大路 (r17406969)
  - 
    - 职业学院 (r7874835)
    - 职业学院 (r7874836)
  - 
    - 解放大路 (r9642900)
    - 解放大路 (r9642901)
  - 
    - 解放桥 (r9651896)
    - 解放桥 (r9651897)
  - 
    - 长影世纪城 (r17406099)
    - 长影世纪城 (r9642793)
  - 
    - 长春站 (r7909497)
    - 长春站 (r7909498)
  - 
    - 长春站北 (r7909499)
    - 长春站北 (r7909500)
  - 
    - 长春西站 (r13318291)
    - 长春西站 (r17406121)

routes: 
  - 
    type: subway
    ref: 1
    name: 长春轨道交通1号线
    colour: '#e50011'
    station_count: 15
    stations: 
      - 北环城路
      - 庆丰路
      - 一匡街
      - 长春站北
      - 长春站
      - 胜利公园
      - 人民广场
      - 解放大路
      - 东北师大
      - 工农广场
      - 繁荣路
      - 卫星广场
      - 市政府
      - 华庆路
      - 红嘴子

    itineraries: 
      r7875901: 
        - 北环城路 (n6520150612)
        - 庆丰路 (n6520150614)
        - 一匡街 (n6520150615)
        - 长春站北 (n6520150616)
        - 长春站 (n9974877446)
        - 胜利公园 (n6520150649)
        - 人民广场 (n6520150650)
        - 解放大路 (n6520150651)
        - 东北师大 (n6520150653)
        - 工农广场 (n6520150654)
        - 繁荣路 (n6520150655)
        - 卫星广场 (n6520150656)
        - 市政府 (n6520150657)
        - 华庆路 (n6520150658)
        - 红嘴子 (n6520150659)

      r9650341: 
        - 红嘴子 (n6520150659)
        - 华庆路 (n6520150658)
        - 市政府 (n6520150657)
        - 卫星广场 (n6520150656)
        - 繁荣路 (n6520150655)
        - 工农广场 (n6520150654)
        - 东北师大 (n6520150653)
        - 解放大路 (n6520150651)
        - 人民广场 (n6520150650)
        - 胜利公园 (n6520150649)
        - 长春站 (n9974877446)
        - 长春站北 (n6520150616)
        - 一匡街 (n6520150615)
        - 庆丰路 (n6520150614)
        - 北环城路 (n6520150612)


  - 
    type: subway
    ref: 2
    name: 长春轨道交通2号线
    colour: '#3b6a96'
    station_count: 27
    stations: 
      - 汽车公园
      - 捷达大路
      - 西湖
      - 双丰
      - 长春西站
      - 兴隆堡
      - 西环城路
      - 和平大街
      - 万福街
      - 景阳广场
      - 解放桥
      - 建设广场
      - 文化广场
      - 解放大路
      - 平阳街
      - 南关
      - 吉林大路
      - 东盛大街
      - 东环城路
      - 长青
      - 东方广场
      - 哈尔滨大街
      - 窦家沟
      - 英俊大街
      - 英凯大街
      - 林溪大街
      - 雾开河大街

    itineraries: 
      r9642904: 
        - 汽车公园 (n9160356671)
        - 捷达大路 (n9160356669)
        - 西湖 (n9160356670)
        - 双丰 (n6520538354)
        - 长春西站 (n6520538355)
        - 兴隆堡 (n6520538356)
        - 西环城路 (n6520538357)
        - 和平大街 (n6520538358)
        - 万福街 (n6520538359)
        - 景阳广场 (n6520538365)
        - 解放桥 (n6520538366)
        - 建设广场 (n6520538367)
        - 文化广场 (n6520538368)
        - 解放大路 (n6520150652)
        - 平阳街 (n6520538369)
        - 南关 (n6520538370)
        - 吉林大路 (n6514090354)
        - 东盛大街 (n6520538371)
        - 东环城路 (n6520538372)
        - 长青 (n6520538373)
        - 东方广场 (n6520538374)
        - 哈尔滨大街 (n13174729383)
        - 窦家沟 (n13174729386)
        - 英俊大街 (n13174729389)
        - 英凯大街 (n13174729392)
        - 林溪大街 (n13174729395)
        - 雾开河大街 (n13174729398)

      r9689345: 
        - 雾开河大街 (n13174729398)
        - 林溪大街 (n13174729395)
        - 英凯大街 (n13174729392)
        - 英俊大街 (n13174729389)
        - 窦家沟 (n13174729386)
        - 哈尔滨大街 (n13174729383)
        - 东方广场 (n6520538374)
        - 长青 (n6520538373)
        - 东环城路 (n6520538372)
        - 东盛大街 (n6520538371)
        - 吉林大路 (n6514090354)
        - 南关 (n6520538370)
        - 平阳街 (n6520538369)
        - 解放大路 (n6520150652)
        - 文化广场 (n6520538368)
        - 建设广场 (n6520538367)
        - 解放桥 (n6520538366)
        - 景阳广场 (n6520538365)
        - 万福街 (n6520538359)
        - 和平大街 (n6520538358)
        - 西环城路 (n6520538357)
        - 兴隆堡 (n6520538356)
        - 长春西站 (n6520538355)
        - 双丰 (n6520538354)
        - 西湖 (n9160356670)
        - 捷达大路 (n9160356669)
        - 汽车公园 (n9160356671)


  - 
    type: light_rail
    ref: 3
    name: 长春轨道交通3号线
    colour: '#009943'
    station_count: 34
    stations: 
      - 伪满皇宫
      - 东广场
      - 长春站
      - 芙蓉桥
      - 西安桥
      - 南昌路
      - 朝阳桥
      - 解放桥
      - 湖西桥
      - 宽平桥
      - 抚松路
      - 孟家屯
      - 湖光路
      - 电台街
      - 前进西
      - 前进大街
      - 卫明街
      - 卫光街
      - 卫星广场
      - 亚泰立交桥
      - 伊通河
      - 职业学院
      - 吉林广电
      - 会展中心
      - 世纪广场
      - 金鑫街
      - 博硕路
      - 金河街
      - 农博园
      - 净月潭公园
      - 紫杉路
      - 宝相街
      - 滑雪场
      - 长影世纪城

    itineraries: 
      r3066645: 
        - 伪满皇宫 (n6632314160)
        - 东广场 (n8556305258)
        - 长春站 (n6521278780)
        - 芙蓉桥 (n11432008356)
        - 西安桥 (n6521283111)
        - 南昌路 (n6521283113)
        - 朝阳桥 (n6521283115)
        - 解放桥 (n6521283121)
        - 湖西桥 (n6521283125)
        - 宽平桥 (n6521283132)
        - 抚松路 (n6521283135)
        - 孟家屯 (n6521283146)
        - 湖光路 (n6521283157)
        - 电台街 (n6521283168)
        - 前进西 (w1255815753)
        - 前进大街 (n6520756271)
        - 卫明街 (n6520756275)
        - 卫光街 (n6520756277)
        - 卫星广场 (n6520756280)
        - 亚泰立交桥 (n6520723081)
        - 伊通河 (n6520747189)
        - 职业学院 (n6514100407)
        - 吉林广电 (n6520747199)
        - 会展中心 (n6520747215)
        - 世纪广场 (n6520747221)
        - 金鑫街 (n6520747254)
        - 博硕路 (n6520747266)
        - 金河街 (n6520747280)
        - 农博园 (n6514100405)
        - 净月潭公园 (n6514100406)
        - 紫杉路 (n6514100408)
        - 宝相街 (n6514100410)
        - 滑雪场 (n6514100437)
        - 长影世纪城 (n6514100438)

      r7875359: 
        - 长影世纪城 (n6514100438)
        - 滑雪场 (n6514100437)
        - 宝相街 (n6514100410)
        - 紫杉路 (n6514100408)
        - 净月潭公园 (n6514100406)
        - 农博园 (n6514100405)
        - 金河街 (n6520747280)
        - 博硕路 (n6520747266)
        - 金鑫街 (n6520747254)
        - 世纪广场 (n6520747221)
        - 会展中心 (n6520747215)
        - 吉林广电 (n6520747199)
        - 职业学院 (n6514100407)
        - 伊通河 (n6520747189)
        - 亚泰立交桥 (n6520723081)
        - 卫星广场 (n6520756280)
        - 卫光街 (n6520756277)
        - 卫明街 (n6520756275)
        - 前进大街 (n6520756271)
        - 前进西 (w1255815753)
        - 电台街 (n6521283168)
        - 湖光路 (n6521283157)
        - 孟家屯 (n6521283146)
        - 抚松路 (n6521283135)
        - 宽平桥 (n6521283132)
        - 湖西桥 (n6521283125)
        - 解放桥 (n6521283121)
        - 朝阳桥 (n6521283115)
        - 南昌路 (n6521283113)
        - 西安桥 (n6521283111)
        - 芙蓉桥 (n11432008356)
        - 长春站 (n6521278780)
        - 东广场 (n8556305258)
        - 伪满皇宫 (n6632314160)


  - 
    type: light_rail
    ref: 4
    name: 长春轨道交通4号线
    colour: '#7d4697'
    station_count: 21
    stations: 
      - 长春站北
      - 北亚泰大街
      - 伪满皇宫
      - 东大桥
      - 东新路
      - 吉林大路
      - 公平路
      - 海口路
      - 浦东路
      - 威海路
      - 北海路
      - 职业学院
      - 世荣路
      - 南环城路
      - 宜盛街
      - 天工路
      - 福祉大路
      - 天青路
      - 天普路
      - 前十里堡
      - 天新路

    itineraries: 
      r3066646: 
        - 长春站北 (n6520150622)
        - 北亚泰大街 (n6520541270)
        - 伪满皇宫 (n6632314160)
        - 东大桥 (w693558074)
        - 东新路 (n13091337308)
        - 吉林大路 (w693648343)
        - 公平路 (w693648346)
        - 海口路 (w693648347)
        - 浦东路 (w693648348)
        - 威海路 (w693648349)
        - 北海路 (w693648350)
        - 职业学院 (n6514100407)
        - 世荣路 (w693648351)
        - 南环城路 (n6661071072)
        - 宜盛街 (n10923927279)
        - 天工路 (n6632314159)
        - 福祉大路 (n10966530428)
        - 天青路 (n10966530427)
        - 天普路 (n10966530426)
        - 前十里堡 (n10966530425)
        - 天新路 (n10966530424)

      r7875300: 
        - 天新路 (n10966530424)
        - 前十里堡 (n10966530425)
        - 天普路 (n10966530426)
        - 天青路 (n10966530427)
        - 福祉大路 (n10966530428)
        - 天工路 (n6632314159)
        - 宜盛街 (n10923927279)
        - 南环城路 (n6661071072)
        - 世荣路 (w693648351)
        - 职业学院 (n6514100407)
        - 北海路 (w693648350)
        - 威海路 (w693648349)
        - 浦东路 (w693648348)
        - 海口路 (w693648347)
        - 公平路 (w693648346)
        - 吉林大路 (w693648343)
        - 东新路 (n13091337308)
        - 东大桥 (w693558074)
        - 伪满皇宫 (n6632314160)
        - 北亚泰大街 (n6520541270)
        - 长春站北 (n6520150622)


  - 
    type: subway
    ref: 6
    name: 长春轨道交通6号线
    colour: '#e88f99'
    station_count: 22
    stations: 
      - 双丰
      - 长春西站
      - 腾跃街
      - 支农大街
      - 飞跃广场
      - 欧亚卖场
      - 光谷大街
      - 硅谷广场
      - 百花园
      - 市法院
      - 兰桡湖公园
      - 轨道集团
      - 新明街
      - 华庆路
      - 南溪湿地公园
      - 福祉大路
      - 吴家店
      - 亚泰足球基地
      - 樱花街
      - 聚业大街
      - 省博物院
      - 长影世纪城

    itineraries: 
      r17399100: 
        - 双丰 (n12497209131)
        - 长春西站 (n12497209132)
        - 腾跃街 (n11766362157)
        - 支农大街 (n11766362156)
        - 飞跃广场 (n11766362155)
        - 欧亚卖场 (n11766362154)
        - 光谷大街 (n11766362153)
        - 硅谷广场 (n11766362152)
        - 百花园 (n11766349882)
        - 市法院 (n11766349881)
        - 兰桡湖公园 (n11766349880)
        - 轨道集团 (n11766349879)
        - 新明街 (n11766349878)
        - 华庆路 (n6520150658)
        - 南溪湿地公园 (n11766316581)
        - 福祉大路 (n11766316580)
        - 吴家店 (n11766316579)
        - 亚泰足球基地 (n11766230935)
        - 樱花街 (n11766230934)
        - 聚业大街 (n11766230933)
        - 省博物院 (n11766230932)
        - 长影世纪城 (n11766230931)

      r17399101: 
        - 长影世纪城 (n11766230931)
        - 省博物院 (n11766230932)
        - 聚业大街 (n11766230933)
        - 樱花街 (n11766230934)
        - 亚泰足球基地 (n11766230935)
        - 吴家店 (n11766316579)
        - 福祉大路 (n11766316580)
        - 南溪湿地公园 (n11766316581)
        - 华庆路 (n6520150658)
        - 新明街 (n11766349878)
        - 轨道集团 (n11766349879)
        - 兰桡湖公园 (n11766349880)
        - 市法院 (n11766349881)
        - 百花园 (n11766349882)
        - 硅谷广场 (n11766362152)
        - 光谷大街 (n11766362153)
        - 欧亚卖场 (n11766362154)
        - 飞跃广场 (n11766362155)
        - 支农大街 (n11766362156)
        - 腾跃街 (n11766362157)
        - 长春西站 (n12497209132)
        - 双丰 (n12497209131)


  - 
    type: light_rail
    ref: 8
    name: 长春轨道交通8号线
    colour: '#25b7bc'
    station_count: 12
    stations: 
      - 北环城路
      - 一二三中学
      - 小南
      - 小城子街
      - 北湖大桥
      - 北湖公园
      - 和安街
      - 光机路
      - 大学城路
      - 地理所
      - 奥林匹克公园
      - 广通路

    itineraries: 
      r9642899: 
        - 北环城路 (n6522409309)
        - 一二三中学 (n6522409305)
        - 小南 (n6522409302)
        - 小城子街 (n6522409303)
        - 北湖大桥 (n6522409299)
        - 北湖公园 (n6522409300)
        - 和安街 (w694272114)
        - 光机路 (n6522409301)
        - 大学城路 (n6522409298)
        - 地理所 (n6522409296)
        - 奥林匹克公园 (n6522409295)
        - 广通路 (n6522409293)

      r9652170: 
        - 广通路 (n6522409293)
        - 奥林匹克公园 (n6522409295)
        - 地理所 (n6522409296)
        - 大学城路 (n6522409298)
        - 光机路 (n6522409301)
        - 和安街 (w694272114)
        - 北湖公园 (n6522409300)
        - 北湖大桥 (n6522409299)
        - 小城子街 (n6522409303)
        - 小南 (n6522409302)
        - 一二三中学 (n6522409305)
        - 北环城路 (n6522409309)



